MONGOC_READ_PREFS_ADD_TAG(3)

NAME
mongoc_read_prefs_add_tag() - This function shall add a tag to a read preference.

SYNOPSIS

void
mongoc_read_prefs_add_tag (mongoc_read_prefs_t *read_prefs,
                           const bson_t        *tag);

PARAMETERS

read_prefs
    A mongoc_read_prefs_t \&.

tag A bson_t \&.

DESCRIPTION

This function shall add a tag to a read preference.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.